/* ============ндубап╠М============== */

ul.newslist{
margin:0px 0px 0px 5px;
padding:0px;
}

li.newslist {
margin:0;
padding-left:16px;
list-style-type: none;
font-weight:100;
color:#fff;
background: transparent url(/web/20240203165909im_/http://glgsb.cn/web/20160529083552im_/http://www.glgsb.cn/news/templates/images/li1.gif) left no-repeat;
}

a.newslist:link,a.newslist:visited,a.newslist:active{
text-decoration: none;
font:12px/22px simsun;
}

a.newslist:hover{
color:#ff0000;
text-decoration: underline;
font:12px/22px simsun;
}

/*
     FILE ARCHIVED ON 08:35:52 May 29, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:51:53 Mar 31, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 68.299
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.053
  cdx.remote: 0.055
  esindex: 0.009
  LoadShardBlock: 40.526 (3)
  PetaboxLoader3.datanode: 70.248 (4)
  load_resource: 67.216
  PetaboxLoader3.resolve: 22.434
*/
/*
     FILE ARCHIVED ON 16:59:09 Feb 03, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:19:28 Dec 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.489
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.01
  esindex: 0.01
  cdx.remote: 8.371
  LoadShardBlock: 196.795 (3)
  PetaboxLoader3.datanode: 177.424 (4)
  PetaboxLoader3.resolve: 133.279 (2)
  load_resource: 119.124
*/